# SPDX-FileCopyrightText: Copyright (c) 2024, Linaro Limited.
#
# SPDX-FileCopyrightText: <text>Copyright 2024 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>
#
# SPDX-License-Identifier: MIT

---
header:
  version: 14

local_conf_header:
  cloud-service: |
    PREFERRED_RPROVIDER_virtual-cloud-service = "k3s-cloud"

env:
  CASSINI_ROOTFS_EXTRA_SPACE: "2000000"
